Subject: bug#18545: 24.4.50: Bug - forward-line inside with-selected-window

From: martin rudalics <[email-masked]>
Date: Sun, 28 Sep 2014 22:25:48 +0200

> And you say the problem it fixes is not visible on the emacs-24
 > branch?  Or did I misunderstand?  (The offending code is identical on
 > the branch.)

No.  My problem is not visible on the emacs-24 branch.

And now that you asked: When I turn off horizontal scroll bars, the
problem is not visible on an unpatched trunk either.  So the problem was
introduced by the presence of horizontal scroll bars.

martin